BST WORKSPACE OPEN(1)

NAME
bst-workspace-open - Open a new workspace

SYNOPSIS
bst workspace open [OPTIONS] ELEMENTS...

DESCRIPTION
Open a workspace for manual source modification

OPTIONS

--no-checkout
    Do not checkout the source, only link to the given directory

-f, --force
    The workspace will be created even if the directory in which it will be created is not empty or if a workspace for that element already exists

--directory DIRECTORY
    Only for use when a single Element is given: Set the directory to use to create the workspace

--source-remote REMOTE
    A remote for downloading cached sources

--ignore-project-source-remotes
    Ignore remote source cache servers recommended by projects